LMS 2.6 with Apple?

Answered Question
Apr 23rd, 2008

Hello,

is there a possibility to use LMS 2.6 with Apple-OS? Our customer has the following Versions:

MacOS 10.5.2, Firefox 2.0.14 und

Safari 3.1; Java 1.5.

Kind Regards.

Volker

I have this problem too.
0 votes
Correct Answer by Joe Clarke about 8 years 9 months ago

You can use almost every feature of LMS 2.6 with a Mac. I use Mozilla 1.7.13 on my Mac to access my LMS 2.6 server. The features that will not work are Campus Manager Topology, Path Analysis, and VLAN Port Assignment as well as IPM.

With LMS 3.0, you can use Firefox, and IPM will work, but you will still not be able to use Campus Topology or Path Analysis.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Joe Clarke Wed, 04/23/2008 - 08:32

You can use almost every feature of LMS 2.6 with a Mac. I use Mozilla 1.7.13 on my Mac to access my LMS 2.6 server. The features that will not work are Campus Manager Topology, Path Analysis, and VLAN Port Assignment as well as IPM.

With LMS 3.0, you can use Firefox, and IPM will work, but you will still not be able to use Campus Topology or Path Analysis.

Actions

This Discussion